## Interface Swift_Events_TransportExceptionListener

(line 20)

## Description

    Swift_Events_EventListener
       |
       --Swift_Events_TransportExceptionListener

Located in File: /vendors/swiftMailer/classes/Swift/Events/TransportExceptionListener.php

##### Listens for Exceptions thrown from within the Transport system.

- author: - Chris Corbyn

## Class Variables

Summary:

## Class Constants

Summary:

## Method Detail

Summary:
void exceptionThrown (Swift_Events_TransportExceptionEvent $evt)

#### Method exceptionThrown (line 28)

#### void exceptionThrown( Swift_Events_TransportExceptionEvent $evt)

##### Invoked as a TransportException is thrown in the Transport system.

#### Parameters

- Swift_Events_TransportExceptionEvent $evt:

#### Info

- access - public

## Inherited Variables

### Inherited Class Variable Summary

## Inherited Methods

### Inherited Method Summary

Documentation generated on Fri, 12 Nov 2010 20:45:31 +0000 by phpDocumentor 1.4.3